Loading...
Searching...
No Matches
lacn2: 1-norm estimate, e.g., || A^{-1} ||_1 in gecon
LAPACK » Linear solve, AX = B » Auxiliary routines
Collaboration diagram for lacn2: 1-norm estimate, e.g., || A^{-1} ||_1 in gecon:

## Functions

subroutine | clacn2 (n, v, x, est, kase, isave)
| CLACN2 estimates the 1-norm of a square matrix, using reverse communication for evaluating matrix-vector products.
subroutine | dlacn2 (n, v, x, isgn, est, kase, isave)
| DLACN2 estimates the 1-norm of a square matrix, using reverse communication for evaluating matrix-vector products.
subroutine | slacn2 (n, v, x, isgn, est, kase, isave)
| SLACN2 estimates the 1-norm of a square matrix, using reverse communication for evaluating matrix-vector products.
subroutine | zlacn2 (n, v, x, est, kase, isave)
| ZLACN2 estimates the 1-norm of a square matrix, using reverse communication for evaluating matrix-vector products.

## Detailed Description